[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Metallic]
CarPaintMaterial = carpaint
BaseSpecularColor = 1,1,1
FresnelMax = 0.5
FresnelC = 0.3
FlakesK = 1
BrightnessAdjustment = 0.5
SpecularBase = 1.0, 40
SpecularSun = 0.2, 80
AmbientSpecular = 3.0
AmbientSpecularEXP= 10
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.0
UseMetallicReflections = 1